Moodle 3.10 (Build: 20201109)

For information about this version of Moodle, please see the online Release Notes

Server checks

Name Information Report Plugin Status
moodle
version 3.5 is required and you are running 3.10 (Build: 20201109)
OK
unicode
must be installed and enabled
OK
database mysql (5.7.30-33-log)
version 5.7 is required and you are running 5.7.30.33
OK
php
version 7.2.0 is required and you are running 7.2.34
OK
pcreunicode
should be installed and enabled for best results
OK
php_extension iconv
must be installed and enabled
OK
php_extension mbstring
must be installed and enabled
OK
php_extension curl
must be installed and enabled
OK
php_extension openssl
must be installed and enabled
OK
php_extension tokenizer
should be installed and enabled for best results
OK
php_extension xmlrpc
should be installed and enabled for best results
OK
php_extension soap
should be installed and enabled for best results
OK
php_extension ctype
must be installed and enabled
OK
php_extension zip
must be installed and enabled
OK
php_extension zlib
must be installed and enabled
OK
php_extension gd
must be installed and enabled
OK
php_extension simplexml
must be installed and enabled
OK
php_extension spl
must be installed and enabled
OK
php_extension pcre
must be installed and enabled
OK
php_extension dom
must be installed and enabled
OK
php_extension xml
must be installed and enabled
OK
php_extension xmlreader
must be installed and enabled
OK
php_extension intl
must be installed and enabled
OK
php_extension json
must be installed and enabled
OK
php_extension hash
must be installed and enabled
OK
php_extension fileinfo
must be installed and enabled
OK
php_setting memory_limit
recommended setting detected
OK
php_setting file_uploads
recommended setting detected
OK
php_setting opcache.enable
recommended setting detected
OK